Paid $5 for footer editor that does not work

Hi there,

I bought the footer editor but it does not add correctly as a plug-in. I’m in WP version 5.0.3.

Has anyone experienced the same issue?

Hello,

I would be glad to help you, do you see any error when you try to install the plugin?

Kind Regards, Roman.

Hi Roman,

That would be amazing, thank you so much! Here is the error:

Hello,

I don’t see what you tried to show, can you please check your previous message?

Kind Regards, Roman.

Sure thing, here is a screenshot:

Hello,

It looks like you are trying to install unzipped PHP file (you should install .zip).

Please check this link if you use Safari browser:

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.